[FFmpeg-devel] [PATCH] libmpcodecs support

compn tempn
Fri Jan 21 03:50:20 CET 2011

On Fri, 21 Jan 2011 01:40:50 +0100, Michael Niedermayer wrote:
>On Fri, Jan 14, 2011 at 05:37:45AM +0100, Michael Niedermayer wrote:
>A variant of this patchset has been applied

does it have to be marked gpl in the configure?


More information about the ffmpeg-devel mailing list